<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1065814315f0d62cf1b515bb5b19b223">
  <dict>
    <!--2023-01-31 11:43:39.000-->
    <bool key="show_5g_network_mode_indev">false</bool>
  </dict>
</config>
